body {margin:0;padding:15px;font-size:.9em;font-family:'Muli',verdana,arial,sans-serif;color:#333333;}
h1 {font-family:"Open Sans",verdana,arial,sans-serif; font-size:28px; font-weight:normal; color:#093a7f;}
h1 img {margin-bottom:-1px;}
h2 {font-family:"Open Sans",verdana,arial,sans-serif; font-size:26px; font-weight:normal; color:#333333;}
h2 span {float:right; font-family:'Muli',verdana,arial,sans-serif; font-size:13px; line-height:52px; vertical-align:bottom;}
h3 {font-family:"Open Sans",verdana,arial,sans-serif; font-size:26px; font-weight:normal; color:#333333; margin-top:40px; clear:both;}
table {border-collapse:collapse;}
th, td {text-align:left;}
a {color:#093a7f; text-decoration:none;}
a:hover {text-decoration:underline;}
#menu {margin-left:-5px;}
.tile {text-decoration:none; display:inline-block; width:157px; height:130px; margin:5px; color:#ffffff; text-align:right; font-family:"Open Sans",verdana,arial,sans-serif; font-size:22px; position:relative; -moz-border-radius:10px 0 10px 0; -webkit-border-radius:10px 0 10px 0; border-radius:10px 0 10px 0; border:1px solid #ffffff;}
.tile span {position:absolute; right:5px; bottom:5px;}
h2 {padding:5px 10px; border-bottom:2px solid #333333;}
table h2 {margin-top:55px; border-top:2px solid #333333;}
ol li {font-weight:bold;}
ol li ol {margin-top:5px; margin-bottom:20px;}
ol li ul {margin-top:10px; margin-bottom:20px; list-style:none; padding-left:20px;}
ol li ol li ul {margin-top:5px; margin-bottom:10px; list-style:none; padding-left:10px;}
ol li ul li {margin-bottom:0; padding:0; font-weight:normal;}
.section {display:none;}
a.tile:hover {background-color:#999999 !important; text-decoration:none;}
.footer-toolbar {margin-left:60px;}
.form-box .footer-toolbar {margin-left:0;}
input[type=submit], input[type=button],
.footer-toolbar input {color:#ffffff; background-color:#093a7f; padding:3px 15px; font-family:"Open Sans",verdana,arial,sans-serif; font-size:16px; position:relative; -moz-border-radius:5px 0 5px 0; -webkit-border-radius:5px 0 5px 0; border-radius:5px 0 5px 0; border:1px solid #ffffff;}
.subtool {text-align:right; padding-right:5px;}
#saved {display:none; color:#333333; background-color:#ffeebb; padding:5px 15px; font-size:16px; position:relative; -moz-border-radius:5px 0 5px 0; -webkit-border-radius:5px 0 5px 0; border-radius:5px 0 5px 0; border:1px solid #ffffff;}
#error {display:none; padding:5px 15px; font-size:16px; position:relative; -moz-border-radius:5px 0 5px 0; -webkit-border-radius:5px 0 5px 0; border-radius:5px 0 5px 0; background-color:#AE1D23;color:#ffffff;border:1px solid #AE1D23;-webkit-box-shadow: 0 1px 2px #666666;-moz-box-shadow: 0 1px 2px #666666;box-shadow: 0 1px 2px #666666;}
.error a {color:transparent;}
.box {border: 1px solid #999999; padding:15px;-moz-border-radius:10px 0 10px 0; -webkit-border-radius:10px 0 10px 0; border-radius:10px 0 10px 0;}
.max {width:843px;}
.process {width:400px;}
input[type=text], input[type=password], input[type=email], input[type=phone] {margin:0;}
#footer {margin-top:15px;}
input.invalid, select.invalid {border:1px solid #AE1D23;}
label.invalid {color:#AE1D23;}

#disclaimer {margin-top:50px; color:#999999;}

.hbar {height:15px; background-color:#00BDFF;}

.legend {margin-bottom:20px; float:right;}
.legend th, .legend td {padding:0px 7px; font-weight:normal;}
.legend .hbar {height:6px; width:25px;}

.stats {width:803px; margin:0 20px; border-collapse:collapse; font-size:1.2em;}
.stats th, .stats td {/*border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; */padding:5px 7px; font-weight:normal;}
.stats th {text-align:left; width:270px;}
.stats .num {text-align:right; width:150px;}

.scores {width:380px; float:left; margin:0 20px; border-collapse:collapse; font-size:1.3em; margin-top:10px; margin-bottom:10px;}
.scores .pnum {padding:0px 7px; float:left; width:50px; font-size:2em; text-align:center;}
.scores .num {padding:0px 7px; float:left; width:150px; font-size:2em; text-align:center;}
.scores .num div {padding:0px 7px 5px; font-size:13px;}
.scores .graphs {margin-top:9px; float:left; font-weight:normal; width:216px;}
.scores .hbar {height:11px; width:margin:1px 0;}
.scores .benchmark {/*background-color:#c9c9c9;*/ background-color:#ffffff; margin-top:2px;}

.danger{color:#ff0000;font-weight:bold;}
.warning{color:#ff9900;font-weight:bold;}
.ok{}
.progress-outer {width:200px;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
	background:#D9D9D9 !important;
}
div.progress-inner {-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.danger div.progress-inner {background-color:#ff0000;}
.warning div.progress-inner {background-color:#ff9900;}
.ok div.progress-inner {background-color:#008000;}

label {display:block;}
.form-group {margin:15px 0 15px 0;}
.form-group label {display:block;font-weight:bold;padding:2px 0;}
.form-group label.checkbox-label {display:inline;font-weight:normal;}
li label {display:inline;}

div.group-header,
div.group-header-mini,
.EntityForm th.group-header,
.DataList th.group-header,
.DataTable th.group-header {border-bottom:1px solid #757575; color:#1c1c1c; font-weight:bold; padding:10px 7px 5px 7px;}

.DataTable {width:100%;}
.DataTable thead th {padding:5px 7px; color:#ffffff; background-color:#a8a9ad;}
.DataTable tbody td {padding:5px 7px; border-bottom:1px solid #a8a9ad;}

.search {margin-bottom:10px;}
.search input, .search select {font-size:14px; padding:2px;}
.search input[type=submit] {padding:2px 10px;}


.ui-state-error {border:1px solid #FC9A04;background-color:#FEE2B7;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;padding-left:5px;margin-bottom:5px;}
.ui-icon-carat-1-n {background-position: 0 0;}
.ui-icon-carat-1-ne {background-position: -16px 0;}
.ui-icon-carat-1-e {background-position: -32px 0;}
.ui-icon-carat-1-se {background-position: -48px 0;}
.ui-icon-carat-1-s {background-position: -64px 0;}
.ui-icon-carat-1-sw {background-position: -80px 0;}
.ui-icon-carat-1-w {background-position: -96px 0;}
.ui-icon-carat-1-nw {background-position: -112px 0;}
.ui-icon-carat-2-n-s {background-position: -128px 0;}
.ui-icon-carat-2-e-w {background-position: -144px 0;}
.ui-icon-triangle-1-n {background-position: 0 -16px;}
.ui-icon-triangle-1-ne {background-position: -16px -16px;}
.ui-icon-triangle-1-e {background-position: -32px -16px;}
.ui-icon-triangle-1-se {background-position: -48px -16px;}
.ui-icon-triangle-1-s {background-position: -64px -16px;}
.ui-icon-triangle-1-sw {background-position: -80px -16px;}
.ui-icon-triangle-1-w {background-position: -96px -16px;}
.ui-icon-triangle-1-nw {background-position: -112px -16px;}
.ui-icon-triangle-2-n-s {background-position: -128px -16px;}
.ui-icon-triangle-2-e-w {background-position: -144px -16px;}
.ui-icon-arrow-1-n {background-position: 0 -32px;}
.ui-icon-arrow-1-ne {background-position: -16px -32px;}
.ui-icon-arrow-1-e {background-position: -32px -32px;}
.ui-icon-arrow-1-se {background-position: -48px -32px;}
.ui-icon-arrow-1-s {background-position: -64px -32px;}
.ui-icon-arrow-1-sw {background-position: -80px -32px;}
.ui-icon-arrow-1-w {background-position: -96px -32px;}
.ui-icon-arrow-1-nw {background-position: -112px -32px;}
.ui-icon-arrow-2-n-s {background-position: -128px -32px;}
.ui-icon-arrow-2-ne-sw {background-position: -144px -32px;}
.ui-icon-arrow-2-e-w {background-position: -160px -32px;}
.ui-icon-arrow-2-se-nw {background-position: -176px -32px;}
.ui-icon-arrowstop-1-n {background-position: -192px -32px;}
.ui-icon-arrowstop-1-e {background-position: -208px -32px;}
.ui-icon-arrowstop-1-s {background-position: -224px -32px;}
.ui-icon-arrowstop-1-w {background-position: -240px -32px;}
.ui-icon-arrowthick-1-n {background-position: 0 -48px;}
.ui-icon-arrowthick-1-ne {background-position: -16px -48px;}
.ui-icon-arrowthick-1-e {background-position: -32px -48px;}
.ui-icon-arrowthick-1-se {background-position: -48px -48px;}
.ui-icon-arrowthick-1-s {background-position: -64px -48px;}
.ui-icon-arrowthick-1-sw {background-position: -80px -48px;}
.ui-icon-arrowthick-1-w {background-position: -96px -48px;}
.ui-icon-arrowthick-1-nw {background-position: -112px -48px;}
.ui-icon-arrowthick-2-n-s {background-position: -128px -48px;}
.ui-icon-arrowthick-2-ne-sw {background-position: -144px -48px;}
.ui-icon-arrowthick-2-e-w {background-position: -160px -48px;}
.ui-icon-arrowthick-2-se-nw {background-position: -176px -48px;}
.ui-icon-arrowthickstop-1-n {background-position: -192px -48px;}
.ui-icon-arrowthickstop-1-e {background-position: -208px -48px;}
.ui-icon-arrowthickstop-1-s {background-position: -224px -48px;}
.ui-icon-arrowthickstop-1-w {background-position: -240px -48px;}
.ui-icon-arrowreturnthick-1-w {background-position: 0 -64px;}
.ui-icon-arrowreturnthick-1-n {background-position: -16px -64px;}
.ui-icon-arrowreturnthick-1-e {background-position: -32px -64px;}
.ui-icon-arrowreturnthick-1-s {background-position: -48px -64px;}
.ui-icon-arrowreturn-1-w {background-position: -64px -64px;}
.ui-icon-arrowreturn-1-n {background-position: -80px -64px;}
.ui-icon-arrowreturn-1-e {background-position: -96px -64px;}
.ui-icon-arrowreturn-1-s {background-position: -112px -64px;}
.ui-icon-arrowrefresh-1-w {background-position: -128px -64px;}
.ui-icon-arrowrefresh-1-n {background-position: -144px -64px;}
.ui-icon-arrowrefresh-1-e {background-position: -160px -64px;}
.ui-icon-arrowrefresh-1-s {background-position: -176px -64px;}
.ui-icon-arrow-4 {background-position: 0 -80px;}
.ui-icon-arrow-4-diag {background-position: -16px -80px;}
.ui-icon-extlink {background-position: -32px -80px;}
.ui-icon-newwin {background-position: -48px -80px;}
.ui-icon-refresh {background-position: -64px -80px;}
.ui-icon-shuffle {background-position: -80px -80px;}
.ui-icon-transfer-e-w {background-position: -96px -80px;}
.ui-icon-transferthick-e-w {background-position: -112px -80px;}
.ui-icon-folder-collapsed {background-position: 0 -96px;}
.ui-icon-folder-open {background-position: -16px -96px;}
.ui-icon-document {background-position: -32px -96px;}
.ui-icon-document-b {background-position: -48px -96px;}
.ui-icon-note {background-position: -64px -96px;}
.ui-icon-mail-closed {background-position: -80px -96px;}
.ui-icon-mail-open {background-position: -96px -96px;}
.ui-icon-suitcase {background-position: -112px -96px;}
.ui-icon-comment {background-position: -128px -96px;}
.ui-icon-person {background-position: -144px -96px;}
.ui-icon-print {background-position: -160px -96px;}
.ui-icon-trash {background-position: -176px -96px;}
.ui-icon-locked {background-position: -192px -96px;}
.ui-icon-unlocked {background-position: -208px -96px;}
.ui-icon-bookmark {background-position: -224px -96px;}
.ui-icon-tag {background-position: -240px -96px;}
.ui-icon-home {background-position: 0 -112px;}
.ui-icon-flag {background-position: -16px -112px;}
.ui-icon-calendar {background-position: -32px -112px;}
.ui-icon-cart {background-position: -48px -112px;}
.ui-icon-pencil {background-position: -64px -112px;}
.ui-icon-clock {background-position: -80px -112px;}
.ui-icon-disk {background-position: -96px -112px;}
.ui-icon-calculator {background-position: -112px -112px;}
.ui-icon-zoomin {background-position: -128px -112px;}
.ui-icon-zoomout {background-position: -144px -112px;}
.ui-icon-search {background-position: -160px -112px;}
.ui-icon-wrench {background-position: -176px -112px;}
.ui-icon-gear {background-position: -192px -112px;}
.ui-icon-heart {background-position: -208px -112px;}
.ui-icon-star {background-position: -224px -112px;}
.ui-icon-link {background-position: -240px -112px;}
.ui-icon-cancel {background-position: 0 -128px;}
.ui-icon-plus {background-position: -16px -128px;}
.ui-icon-plusthick {background-position: -32px -128px;}
.ui-icon-minus {background-position: -48px -128px;}
.ui-icon-minusthick {background-position: -64px -128px;}
.ui-icon-close {background-position: -80px -128px;}
.ui-icon-closethick {background-position: -96px -128px;}
.ui-icon-key {background-position: -112px -128px;}
.ui-icon-lightbulb {background-position: -128px -128px;}
.ui-icon-scissors {background-position: -144px -128px;}
.ui-icon-clipboard {background-position: -160px -128px;}
.ui-icon-copy {background-position: -176px -128px;}
.ui-icon-contact {background-position: -192px -128px;}
.ui-icon-image {background-position: -208px -128px;}
.ui-icon-video {background-position: -224px -128px;}
.ui-icon-script {background-position: -240px -128px;}
.ui-icon-alert {background-position: 0 -144px;}
.ui-icon-info {background-position: -16px -144px;}
.ui-icon-notice {background-position: -32px -144px;}
.ui-icon-help {background-position: -48px -144px;}
.ui-icon-check {background-position: -64px -144px;}
.ui-icon-bullet {background-position: -80px -144px;}
.ui-icon-radio-off {background-position: -96px -144px;}
.ui-icon-radio-on {background-position: -112px -144px;}
.ui-icon-pin-w {background-position: -128px -144px;}
.ui-icon-pin-s {background-position: -144px -144px;}
.ui-icon-play {background-position: 0 -160px;}
.ui-icon-pause {background-position: -16px -160px;}
.ui-icon-seek-next {background-position: -32px -160px;}
.ui-icon-seek-prev {background-position: -48px -160px;}
.ui-icon-seek-end {background-position: -64px -160px;}
.ui-icon-seek-start {background-position: -80px -160px;}
.ui-icon-seek-first {background-position: -80px -160px;}
.ui-icon-stop {background-position: -96px -160px;}
.ui-icon-eject {background-position: -112px -160px;}
.ui-icon-volume-off {background-position: -128px -160px;}
.ui-icon-volume-on {background-position: -144px -160px;}
.ui-icon-power {background-position: 0 -176px;}
.ui-icon-signal-diag {background-position: -16px -176px;}
.ui-icon-signal {background-position: -32px -176px;}
.ui-icon-battery-0 {background-position: -48px -176px;}
.ui-icon-battery-1 {background-position: -64px -176px;}
.ui-icon-battery-2 {background-position: -80px -176px;}
.ui-icon-battery-3 {background-position: -96px -176px;}
.ui-icon-circle-plus {background-position: 0 -192px;}
.ui-icon-circle-minus {background-position: -16px -192px;}
.ui-icon-circle-close {background-position: -32px -192px;}
.ui-icon-circle-triangle-e {background-position: -48px -192px;}
.ui-icon-circle-triangle-s {background-position: -64px -192px;}
.ui-icon-circle-triangle-w {background-position: -80px -192px;}
.ui-icon-circle-triangle-n {background-position: -96px -192px;}
.ui-icon-circle-arrow-e {background-position: -112px -192px;}
.ui-icon-circle-arrow-s {background-position: -128px -192px;}
.ui-icon-circle-arrow-w {background-position: -144px -192px;}
.ui-icon-circle-arrow-n {background-position: -160px -192px;}
.ui-icon-circle-zoomin {background-position: -176px -192px;}
.ui-icon-circle-zoomout {background-position: -192px -192px;}
.ui-icon-circle-check {background-position: -208px -192px;}
.ui-icon-circlesmall-plus {background-position: 0 -208px;}
.ui-icon-circlesmall-minus {background-position: -16px -208px;}
.ui-icon-circlesmall-close {background-position: -32px -208px;}
.ui-icon-squaresmall-plus {background-position: -48px -208px;}
.ui-icon-squaresmall-minus {background-position: -64px -208px;}
.ui-icon-squaresmall-close {background-position: -80px -208px;}
.ui-icon-grip-dotted-vertical {background-position: 0 -224px;}
.ui-icon-grip-dotted-horizontal {background-position: -16px -224px;}
.ui-icon-grip-solid-vertical {background-position: -32px -224px;}
.ui-icon-grip-solid-horizontal {background-position: -48px -224px;}
.ui-icon-gripsmall-diagonal-se {background-position: -64px -224px;}
.ui-icon-grip-diagonal-se {background-position: -80px -224px;}

.ui-icon {background-image: url(../img/ui-icons_ff9900_256x240.png);height:16px;width:16px;background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
span.ui-icon {float:left;margin-right:0.3em;}
.ui-icon-none {background-image:none;}
